QGIS Application - Feature request #16155
Generic Help system: It would be nice to propose a default doc path
2017-02-07 03:49 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24067
Description

Go to Settings --> Options --> System --> Documentation Paths
Instead of an empty frame, it'd be nice to fill, at least, a row with the current stable documentation (It will also show to the user the type of
link he could use)

Associated revisions

Revision 09d12632 - 2017-04-27 02:41 PM - Alexander Bruy
add online QGIS User Guide as default help source (fix #16155)
NOTE: to use online QGIS user Guide as help source we still need

some server-side tweaks: redirection to the testing docs for non-LTR
QGIS versions and redirection to english docs for not supported locales

History

#1 - 2017-04-27 05:35 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"09d126325cc033cf6e23ef8bd9ce8fa5780a3f18".

#2 - 2017-04-27 05:56 AM - Harrissou Santanna

Thanks, Alexander

#3 - 2017-09-22 09:54 AM - Jiirgen Fischer
- Category set to Unknown
